Subject: More kernels for old machine

From: Dave Gilbert <[email-masked]>
Date: Tue, 14 Oct 1997 22:09:50 +0100

Hi,
  Well there are two new kerenls up - follow

http://www.treblig.demon.co.uk/Image.html

The one marked 'IDE' is to try on that A310 with ICS IDE.
The one for the R260 is a BIG kernel - lots of drivers - might have
problems on 4MB of RAM. But it should boot most things with enough RAM.

(Its been a bad evening, I found a boot loader which will work on RISC
OS 2, but can't get it to work rebuilt from source. I'm pretty sure it
won't work on 8MB of RAM machines - and now the R260 won't do anything
with its SCSI hard disc........).

Dave
-- 
---------------------------------------------------- Man can not live  -
 David Alan Gilbert - gro.gilbert @ treblig.org ---- by bread alone. He 
---------------------------------------------------- needs chocolate.  -